## libogg-vorbis-header-pureperl-perl 1.0

=== debian/changelog ===
libogg-vorbis-header-pureperl-perl (1.0-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ gregor herrmann ]
  * Add patch to fix "Can't use an array as a reference" error.
    (Closes: #789387)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 16:36:38 +0200

libogg-vorbis-header-pureperl-perl (1.0-3) unstable; urgency=low

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523231)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Make build-dep on perl unversioned.
  * Use tiny debian/rules with debhelper 8.
  * Bumped Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 14:53:09 +0200

libogg-vorbis-header-pureperl-perl (1.0-2) unstable; urgency=low

  * Add patch tracklength.patch to deal with short ogg files (closes: #522075)
    and with ogg files where the magic header is further to the beginning of
    the file. Add debian/README.source and quilt framework.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: adjust years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2009 23:49:12 +0200

libogg-vorbis-header-pureperl-perl (1.0-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <florian@mookooh.org>); Florian Ragwitz <florian@mookooh.org> moved
    to Uploaders.
  * Add debian/watch.

  [ Ansgar Burchardt ]
  * New upstream release.
    + remove patches/10comment_tags.dpatch: Fixed upstream in a different way
    + remove patches/20tracklength.dpatch: Not applied upstream, but new
      code should be faster.
  * Remove patch system.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.
  * debian/control: Bump Standards-Version to 3.8.0

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 Nov 2008 21:46:53 +0100

libogg-vorbis-header-pureperl-perl (0.07-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467995

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:16 +0100

libogg-vorbis-header-pureperl-perl (0.07-2) unstable; urgency=low

  * Applied patch from Jeff King <peff-debbug@peff.net> to remove duplicates
    from comment_tags (Closes: #295238).
  * Applied patch from Jeff King <peff-debbug@peff.net> to make the
    calculation of the tracklength optional to increase performance
    (Closes: #295240)
  * Added dpatch Build-Dep.

 -- Florian Ragwitz <florian@mookooh.org>  Thu, 14 Apr 2005 16:30:44 +0200

libogg-vorbis-header-pureperl-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Wed, 15 Sep 2004 06:36:03 +0200
