=== debian/control ===
Source: libogg-vorbis-header-pureperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libogg-vorbis-header-pureperl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libogg-vorbis-header-pureperl-perl.git
Homepage: https://metacpan.org/release/Ogg-Vorbis-Header-PurePerl

Package: libogg-vorbis-header-pureperl-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: pure Perl interface to Ogg Vorbis information fields
 Ogg::Vorbis::Header::PurePerl is an object-oriented interface to Ogg Vorbis
 information and comment fields, implemented entirely in Perl. Intended to be a
 drop in replacement for Ogg::Vobis::Header.
 .
 Unlike Ogg::Vorbis::Header, this module will go ahead and fill in all of the
 information fields as soon as you construct the object. In other words, the new
 and load constructors have identical behavior.
