=== debian/watch ===
version=3
https://metacpan.org/release/Ogg-Vorbis-Header-PurePerl  .+/Ogg-Vorbis-Header-PurePerl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
