## libogg-vorbis-header-pureperl-perl 1.03

=== debian/changelog ===
libogg-vorbis-header-pureperl-perl (1.03-1) unstable; urgency=medium

  * Import upstream versions 1.02, 1.03.
  * Update debian/upstream/metadata.
  * Remove tracklength.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jul 2020 23:26:46 +0200

libogg-vorbis-header-pureperl-perl (1.01-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.01.
    Fixes "sub load is gone in v1.0": documentation update.
    (Closes: #732560)
  * Update upstream contact.
  * Add debian/upstream/metadata.
  * Remove debian/tests/pkg-perl/smoke-files as tests are now in the
    default t/ directory.
  * Update handling of example script which has been moved to the default
    examples/ directory.
  * Update years of upstream and packaging copyright.
  * Drop eliminate_deprecated_use_of_array_as_reference_rt_cpan_org_96578.diff
    as fixed upstream.
  * Refresh tracklength.patch.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jul 2020 18:40:37 +0200
