=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libogg-vorbis-header-pureperl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libogg-vorbis-header-pureperl-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-header-pureperl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-header-pureperl-perl.git
 Homepage: https://metacpan.org/release/Ogg-Vorbis-Header-PurePerl
+Rules-Requires-Root: no
 
 Package: libogg-vorbis-header-pureperl-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: pure Perl interface to Ogg Vorbis information fields
  Ogg::Vorbis::Header::PurePerl is an object-oriented interface to Ogg Vorbis
  information and comment fields, implemented entirely in Perl. Intended to be a
