## libogg-vorbis-header-pureperl-perl 1.05

=== debian/changelog ===
libogg-vorbis-header-pureperl-perl (1.05-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 1.05.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Dec 2020 02:33:52 +0100

libogg-vorbis-header-pureperl-perl (1.04-1) unstable; urgency=medium

  * Import upstream version 1.04.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Sep 2020 17:21:05 +0200
