=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-header-pureperl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libogg-vorbis-header-pureperl-perl.git
 Homepage: https://metacpan.org/release/Ogg-Vorbis-Header-PurePerl
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: pure Perl interface to Ogg Vorbis information fields
  Ogg::Vorbis::Header::PurePerl is an object-oriented interface to Ogg Vorbis
  information and comment fields, implemented entirely in Perl. Intended to be a
