=== debian/watch ===
version=4
https://metacpan.org/release/Ogg-Vorbis-Header-PurePerl  .+/Ogg-Vorbis-Header-PurePerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
